---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20HJS0BX00
bios: |
  N1UET39W (1.13 )
cpu: |
  Intel(R) Core(TM) i7-7820HQ CPU @ 2.90GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v6/7th Gen Core Processor Host Bridge/DRAM Registers [8086:5910] (rev 05)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation Device [8086:591b] (rev 04) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Ethernet Connection (5) I219-LM (rev 31)
  Intel Corporation Wireless 8265 / 8275 (rev 78)
memory: |
  32610
scsi: |

usb: |
  2
versions:

- works:
    'yes'
  qubes: |
    R4.0
  xen: |
    4.8.4
  kernel: |
    4.14.67-1
  remark: |
    still needs EFI boot fix, but networking hardware now detected out of the box
  credit: |
    Sven Semmler
  link: |
    FIXME

---

